Mandatory delivery parameters for the vendor of the marketplace

MW142MV

The module makes delivery parameters mandatory, i.e. the product having the corresponding fields not filled will be stored in the database, but will not be displayed on the window.

This product is electronically distributed.

MySQLMySQL-5.7, MySQL-8.0, MariaDB-10.6, Percona Server - 8.0 PHPPHP 7.2, PHP 7.3, PHP 7.4, PHP 8.2 ArchitectureBack-end Compatibility with versions4.10, 4.4.1, 4.13. ..., 4.15
9 800 
Add to wish list
Testing
Practice
Payment
Compatibility

"MANDATORY COMPLETION OF DELIVERY PARAMETERS" MODULE FOR MULTI-VENDOR

The module makes delivery parameters mandatory, i.e. the product having the corresponding fields not filled will be stored in the database, but will not be displayed on the window.

FUNCTIONAL:

  • Makes the Weight field mandatory
  • Makes the field "Number of pieces in a box" mandatory
  • Makes the Box Length field mandatory
  • Makes the Box Width field mandatory
  • Makes the box height box mandatory


Detailed step-by-step instructions for the module can be found at Maurisweb.ru/help - "Help" section.







CONTACTS

Up-to-date information about changes in the module's functionality, as well as compatibility with other modules, is published in our Telegram channel and in the VKONTAKTE

Telegram t.me/maurisweb 

VKONTAKTEvk.com/maurisweb


You can submit a request to the support service, ask questions to the managers about the work or completion of the module via messengers, the groupVKONTAKTE and mail.

- WhatsApp +7-923-364-90-07

- Telegram  t.me/mauriswebru

- Telegram  +7-923-364-90-07

- VKONTAKTEvk.com/maurisweb

- E-mail: info@maurisweb.ru


Detailed step-by-step instructions for the module can be found in the "Instructions" section



License:
CS-Cart Multi-Vendor Plus
MySQL:
  • MySQL-5.7
  • MySQL-8.0
  • MariaDB-10.6
  • Percona Server - 8.0
PHP:
  • PHP 7.2
  • PHP 7.3
  • PHP 7.4
  • PHP 8.2
Developer:
MAURISWEB
Architecture:
  • Back-end
Appointment:
  • Owner
Localizations:
  • English
  • Русский
Compatibility with versions:
  • 4.10
  • 4.4.1
  • 4.13. ...
  • 4.15

No reviews found

Possibly you may be interested